### Method

# Fwupd BiosSetting get_path

since: 1.8.4

#### Declaration [src]

    const gchar*
    fwupd_bios_setting_get_path (
      FwupdBiosSetting* self
    )

#### Description [src]

Gets the path for the driver providing the attribute.

Available since: 1.8.4

#### Return value

Type: `const gchar*`

The driver, or `NULL` if unfound.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.